OPALSENS(4)

NAME
opalsens - OPAL sensor

SYNOPSIS
opalsens* at fdt?

DESCRIPTION
The opalsens driver provides support for sensors provided by the OPAL firmware found on PowerNV systems.

SEE ALSO
intro(4), opal(4)

HISTORY
The opalsens driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The opalsens driver was written by Mark Kettenis <kettenis@openbsd.org>.